# Override original Compose file with production specific configuration.
# Usage:
# docker-compose -f docker-compose.yaml -f docker-compose.dev.yaml up --build -d mm_stats_nginx
version: '2.4'
services:
  mm_stats_nginx:
    build:
      context: nginx/
      dockerfile: Dockerfile.dev
    ports:
      - '5000:80'
    volumes:
      - ./nginx/website:/usr/share/nginx/html
      -  ~/.local/share/mm_stats/api:/usr/share/nginx/html/api/:ro
